/*     73352 : 버튼형 타이틀      */
.button_title__73352__ {font-size:0}
.button_title__73352__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:4px;border:1px solid #0256d0;background:#0256d0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__73352__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__73352__ p {font-size:20px}
}

